R-Car/Boards/Yocto-Gen3-CommonFAQ/Binary for Starter Kit Pro M3v3(ex. xxxxx-2x4g.srec, xxxxx-2x4g.dtb) does not be built.

From eLinux.org
< R-Car‎ | Boards/Yocto-Gen3-CommonFAQ
Revision as of 21:27, 27 August 2020 by Y.H. (talk | contribs) (Created page with "== Binary for Starter Kit Pro M3v3(ex. xxxxx-2x4g.srec, xxxxx-2x4g.dtb) does not be built. == Please use the Yocto v3.21.0(*) or later.<br> : (*) Yocto v3.21.0 was updated on...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Binary for Starter Kit Pro M3v3(ex. xxxxx-2x4g.srec, xxxxx-2x4g.dtb) does not be built.

Please use the Yocto v3.21.0(*) or later.

(*) Yocto v3.21.0 was updated on 20200710. Pleaes use a latest version.